<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo_5</title>
</head>
<body>
    <h1>Ejemplo 5</h1>

    <script>
        
        const printUnorderedPairs = (array1, array2) => {

            for (var i = 0; i < array1.length; i++) {
                for (var j = 0; j < array2.length; j++) {
                    for (var k = 0; k < 10; k++) {
                        console.log(array1[i] + "," + array2[j]);
                    }
                }
            }
        }

        let print1 = [1,2,3,4,5,6,7];
        let print2 = [7,6,5,4,3,2,1];
        printUnorderedPairs(print1,print2);

    </script>
    
</body>
</html>